Skip to main content

Google Chrome Multiple Vulnerabilities

Release Date: 1 Nov 2023 4015 Views

RISK: Medium Risk

TYPE: Clients - Browsers

TYPE: Browsers

Multiple vulnerabilities were identified in Google Chrome.  A remote attacker could exploit some of these vulnerabilities to trigger information disclosure, remote code execution and denial of service condition on the targeted system.


Impact

  • Remote Code Execution
  • Denial of Service
  • Information Disclosure

System / Technologies affected

  • Google Chrome prior to 119.0.6045.105 (Linux)
  • Google Chrome prior to 119.0.6045.105 (Mac)
  • Google Chrome prior to 119.0.6045.105/.106 (Windows)

Solutions

Before installation of the software, please visit the software vendor web-site for more details.

Apply fixes issued by the vendor:

  • Update to version 119.0.6045.105 (Linux) or later
  • Update to version 119.0.6045.105 (Mac) or later
  • Update to version 119.0.6045.105/.106 (Windows) or later

Vulnerability Identifier


Source


Related Link